Bug-Database: https://github.com/samualcolvin/rtoml/issues
Bug-Submit: https://github.com/samualcolvinrtoml/issues/new
Changelog: https://github.com/samualcolvin/rtoml/blob/master/CHANGES
Documentation: https://github.com/samualcolvin/rtoml/wiki
Repository-Browse: https://github.com/samualcolvin/rtoml
Repository: https://github.com/samualcolvin/rtoml.git
